<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kontakt</title>
    <link rel="stylesheet" href="../CSS/style.css">
</head>
<body>
    <header>
        <ul class="navbar">
            <li><a href="../index.html">Startseite</a></li>
            <li><a href="../Pages/arten.html">Arten</a></li>
            <li><a href="../Pages/lebensraum.html">Lebensraum</a></li>
            <li><a class="active" href="../Pages/kontakt.html">Kontakt</a></li>
        </ul>
        <a href="../index.html"><img id="logo" src="../images/logo.png" alt="Pinguin icon" width="35". height="40"></a>
    </header>
    
    <iframe id="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2701.2772726931153!2d8.572342015977483!3d47.38702267917076!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x479aa0ea12b7a697%3A0x31929c3728d4b721!2sZoo%20Z%C3%BCrich!5e0!3m2!1sde!2sch!4v1655933345287!5m2!1sde!2sch" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>

    <form>      
        <input name="name" type="text" class="feedback-input" placeholder="Name" />   
        <input name="email" type="text" class="feedback-input" placeholder="Email" />
        <textarea name="text" class="feedback-input" placeholder="Nachricht"></textarea>
        <input type="submit" value="senden"/>
    </form>

</body>

</html>